## ruby-diff-lcs 1.1.2

=== debian/changelog ===
ruby-diff-lcs (1.1.2-7) unstable; urgency=low

  * Switch to gem2deb-based packaging. Rename source and binary packages.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 26 Apr 2011 11:17:29 +0200

libdifflcs-ruby (1.1.2-6) unstable; urgency=low

  * This package is now maintained within the Debian/Ruby Extras team.
  * debian/control: 
    - Added the team (and myself) to the uploaders.
    - Added the Vcs-* fields.
  * debian/watch: Changed the regexp so it doesn't look at the wrong
    files (e.g. GPG asc sign files). 

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 10 Apr 2010 22:53:45 +0200

libdifflcs-ruby (1.1.2-5) unstable; urgency=low

  * Dropped shebang replacement for /usr/bin from 10_shebangs.dpatch -
    libsetup-ruby will take care
  * Renamed /usr/bin/*1.9 -> *1.9.1 (Closes: #570434)
  * Backup and restore scripts with shebang line to work around #571981 in
    libsetup-ruby
  * Switched to source format 3.0 (quilt)
  * Updated package description

 -- Tobias Grimm <etobi@debian.org>  Tue, 06 Apr 2010 19:43:50 +0200

libdifflcs-ruby (1.1.2-4) unstable; urgency=low

  * Move from ruby1.9 to ruby1.9.1 (Closes: #569887).
  * Removed unused lintian override.
  * Enabled tests in debian/rules.
  * Bumped up Standards-Version.

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Feb 2010 12:01:23 +0100

libdifflcs-ruby (1.1.2-3) unstable; urgency=low

  * More proper debian/rules to deal with duplicate binaries in
    /usr/bin/*.

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Oct 2009 17:22:34 +0200

libdifflcs-ruby (1.1.2-2) unstable; urgency=low

  * Moved to CDBS.
  * Added debian/watch file.
  * Bumped up Standards revision.
  * Various lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Oct 2009 16:18:40 +0200

libdifflcs-ruby (1.1.2-1) unstable; urgency=low

  * Initial Release (Closes: #480584).

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 May 2008 10:40:53 -0700
