=== debian/control ===
Source: ruby-diff-lcs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-diff-lcs.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-diff-lcs.git;a=summary
Homepage: http://rubyforge.org/projects/ruwiki/
XS-Ruby-Versions: all

Package: ruby-diff-lcs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Replaces: libdifflcs-ruby1.8 (<< 1.1.2-7~), libdifflcs-ruby1.9.1 (<< 1.1.2-7~), libdifflcs-ruby (<< 1.1.2-7~)
Conflicts: libdifflcs-ruby1.8 (<< 1.1.2-7~), libdifflcs-ruby1.9.1 (<< 1.1.2-7~), libdifflcs-ruby (<< 1.1.2-7~)
Provides: libdifflcs-ruby1.8, libdifflcs-ruby1.9.1, libdifflcs-ruby
Description: McIlroy-Hunt longest common subsequence algorithm implementation
 Diff::LCS is a port of Algorithm::Diff that uses the McIlroy-Hunt
 longest common subsequence (LCS) algorithm to compute intelligent
 differences between two sequenced enumerable containers. The
 implementation is based on Mario I. Wolczko's Smalltalk version,
 and Ned Konz's Perl version (Algorithm::Diff).

Package: libdifflcs-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-diff-lcs
Description: Transitional package for ruby-diff-lcs
 This is a transitional package to ease upgrades to the ruby-diff-lcs
 package. It can safely be removed.

Package: libdifflcs-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-diff-lcs
Description: Transitional package for ruby-diff-lcs
 This is a transitional package to ease upgrades to the ruby-diff-lcs
 package. It can safely be removed.

Package: libdifflcs-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-diff-lcs
Description: Transitional package for ruby-diff-lcs
 This is a transitional package to ease upgrades to the ruby-diff-lcs
 package. It can safely be removed.
