## ruby-diff-lcs 1.1.3

=== debian/changelog ===
ruby-diff-lcs (1.1.3-1) unstable; urgency=low

  * New upstream version.
  * Switch to my @d.o email address.
  * Standards-Version -> 3.9.2. No changes needed.
  * Conflicts -> Breaks.
  * drop 10_shebangs. no need to fix shebangs in libs.
  * switch to rspec to run tests.
  * README renamed to README.rdoc.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 09 Oct 2011 12:06:27 +0200
