=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
+Uploaders: Lucas Nussbaum <lucas@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-rspec
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-diff-lcs.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-diff-lcs.git;a=summary
 Homepage: http://rubyforge.org/projects/ruwiki/
@@ -16,7 +16,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
 Replaces: libdifflcs-ruby1.8 (<< 1.1.2-7~), libdifflcs-ruby1.9.1 (<< 1.1.2-7~), libdifflcs-ruby (<< 1.1.2-7~)
-Conflicts: libdifflcs-ruby1.8 (<< 1.1.2-7~), libdifflcs-ruby1.9.1 (<< 1.1.2-7~), libdifflcs-ruby (<< 1.1.2-7~)
+Breaks: libdifflcs-ruby1.8 (<< 1.1.2-7~), libdifflcs-ruby1.9.1 (<< 1.1.2-7~), libdifflcs-ruby (<< 1.1.2-7~)
 Provides: libdifflcs-ruby1.8, libdifflcs-ruby1.9.1, libdifflcs-ruby
 Description: McIlroy-Hunt longest common subsequence algorithm implementation
  Diff::LCS is a port of Algorithm::Diff that uses the McIlroy-Hunt
