## ruby-diff-lcs 1.2.4

=== debian/changelog ===
ruby-diff-lcs (1.2.4-1) unstable; urgency=low

  * New upstream version
  * Build against gem2deb (>= 0.3.0~) to provide rubygems integration (Closes:
    #698214)
  * debian/control:
    + add myself to Uploaders
    + remove deprecated DM-Upload-Allowed field
    + bump Standards-Version to 3.9.4 (no changes needed)
    + use canonical URLs for Vcs-* fields
    + drop obsolete transition packages
    + depend on ruby instead of ruby1.8
  * debian/copyright:
    + convert copyright file to DEP-5 copyright-format/1.0
    + update copyright information
  * debian/source/local-options: add unapply-patches
  * debian/patches: add fix_shebang_for_bins.patch to fix shebang for scripts
    in bin/
  * use ruby-tests.rake method to run the specs
  * ship scripts in bin/ as examples

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 May 2013 16:25:44 +0200
