=== debian/control ===
Source: ruby-diff-lcs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-diff-lcs.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-diff-lcs.git;a=summary
Homepage: http://rubyforge.org/projects/ruwiki/
XS-Ruby-Versions: all

Package: ruby-diff-lcs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: McIlroy-Hunt longest common subsequence algorithm implementation
 Diff::LCS is a port of Algorithm::Diff that uses the McIlroy-Hunt
 longest common subsequence (LCS) algorithm to compute intelligent
 differences between two sequenced enumerable containers. The
 implementation is based on Mario I. Wolczko's Smalltalk version,
 and Ned Konz's Perl version (Algorithm::Diff).
