## ruby-diff-lcs 1.2.5

=== debian/changelog ===
ruby-diff-lcs (1.2.5-2build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 18:40:35 +0000

ruby-diff-lcs (1.2.5-2) unstable; urgency=medium

  * Add hunk_in_spec.patch to require diff/lcs/hunk.rb in spec_hunk.rb
    (closes: #794164)
  * Update homepage to GitHub as rubyforge is dead
  * Refresh packaging
    + Bump Standards to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 12 Aug 2015 13:31:59 +0200

ruby-diff-lcs (1.2.5-1) unstable; urgency=medium

  * Imported Upstream version 1.2.5
  * Install upstream changelog
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 15 Feb 2014 23:44:20 +0100
