=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,13 @@
 #
 # Uncomment to ignore some test failures (but the tests will run anyway).
 # Valid values:
-#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
+#export DH_RUBY_IGNORE_TESTS=ruby2.1 ruby2.2
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
+#
+# Uncomment to check dependencies during build:
+# export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
@@ -18,3 +21,6 @@
 override_dh_install:
 	dh_install
 	rm -rf debian/ruby-diff-lcs/usr/bin
+
+override_dh_installchangelogs:
+	dh_installchangelogs History.rdoc
