## ruby-diff-lcs 1.3

=== debian/changelog ===
ruby-diff-lcs (1.3-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Nussbaum ]
  * New upstream version 1.3
  * Bump Standards-Version. No changes needed.
  * Refresh packaging
  * Refresh patches

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 06 Jul 2017 22:34:19 +0200
