=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

# do not install bin/* in /usr/bin
override_dh_install:
	dh_install
	rm -rf debian/ruby-diff-lcs/usr/bin

override_dh_installchangelogs:
	dh_installchangelogs History.md
