=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/diff-lcs .*/diff-lcs-(.*).tar.gz
