## ruby-diff-lcs 1.4.4

=== debian/changelog ===
ruby-diff-lcs (1.4.4-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * New upstream version 1.4.4
  * refresh packaging
  * Drop patches, applied upstream
  * New patch to add missing upstream fixtures in the gem
  * Bump debhelper compatibility to 13

 -- Cédric Boutillier <boutil@debian.org>  Fri, 10 Jul 2020 14:34:06 +0200
