=== debian/watch ===
version=4
https://gemwatch.debian.net/diff-lcs .*/diff-lcs-(.*).tar.gz
