## ruby-diff-lcs 1.5.0

=== debian/changelog ===
ruby-diff-lcs (1.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.0
  * Bump Standards-Version to 4.6.0, no changes needed
  * debian/upstream/metadata: refresh from template
  * Drop local patch, not necessary anymore

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Apr 2022 20:10:05 -0300
