=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                rake,
                ruby,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diff-lcs.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diff-lcs
 Homepage: https://github.com/halostatue/diff-lcs
