## ruby-diff-lcs 1.5.1

=== debian/changelog ===
ruby-diff-lcs (1.5.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Lucas Nussbaum ]
  * New upstream version 1.5.1
  * Refresh packaging

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 14:09:29 +0100
