=== debian/control ===
--- 
+++ 
@@ -9,17 +9,15 @@
                rake,
                ruby,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diff-lcs.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diff-lcs
 Homepage: https://github.com/halostatue/diff-lcs
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-diff-lcs
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
