## ruby-diff-lcs 1.6.2

=== debian/changelog ===
ruby-diff-lcs (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 10 Nov 2025 13:14:40 -0600
