=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	rm -rf debian/ruby-diff-lcs/usr/bin
 
 override_dh_installchangelogs:
-	dh_installchangelogs History.md
+	dh_installchangelogs CHANGELOG.md
